#!/bin/sh
echo 'name: lifted-base
version: 0.2.0.5
id: lifted-base-0.2.0.5-5ed3b97f0b001072c69c352af4420136

license: BSD3
copyright: (c) 2011-2012 Bas van Dijk, Anders Kaseorg
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
stability:
homepage: https://github.com/basvandijk/lifted-base
package-url:
synopsis: lifted IO operations from the base library
description: @lifted-base@ exports IO operations from the base library lifted to
             any instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.
             .
             Note that not all modules from @base@ are converted yet. If
             you need a lifted version of a function from @base@, just
             ask me to add it or send me a patch.
             .
             The package includes a copy of the @monad-peel@ testsuite written
             by Anders Kaseorg The tests can be performed using @cabal test@.
category: Control
author: Bas van Dijk, Anders Kaseorg
exposed: True
exposed-modules: Control.Exception.Lifted
                 Control.Concurrent.MVar.Lifted Control.Concurrent.Chan.Lifted
                 Control.Concurrent.Lifted Data.IORef.Lifted System.Timeout.Lifted
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/lifted-base-0.2.0.5
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/lifted-base-0.2.0.5
              /usr/local/lib
hs-libraries: HSlifted-base-0.2.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: inlinable.h
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         base-unicode-symbols-0.2.2.4-d8e60516914ea13736870f40778c5ac1
         monad-control-0.3.2.1-cd3926c42bd672ee51d1cd15cf675e99
         transformers-base-0.4.1-29e41c74cf8cb797697c0a8da0a90a5c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/lifted-base-0.2.0.5/html/lifted-base.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/lifted-base-0.2.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
